Bug 1871928 - [GSS](6.4.z) Upgrade Narayana from 4.17.43 to 4.17.45
Summary: [GSS](6.4.z) Upgrade Narayana from 4.17.43 to 4.17.45
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.24
Assignee: Romain Pelisse
QA Contact: Pavel Slavicek
URL:
Whiteboard:
Depends On: 1871926 1885631 1917454 1918722
Blocks: eap6424-payload
TreeView+ depends on / blocked
 
Reported: 2020-08-24 15:49 UTC by Brad Maxwell
Modified: 2022-06-30 18:35 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-30 18:35:02 UTC
Type: Component Upgrade
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker JBEAP-20240 0 None None None 2022-04-28 14:08:25 UTC
Red Hat Product Errata RHSA-2022:5458 0 None None None 2022-06-30 18:35:10 UTC

Description Brad Maxwell 2020-08-24 15:49:08 UTC

Comment 17 Peter Mackay 2022-06-27 17:35:26 UTC
Verified with EAP 6.4.24.CP.CR1

Comment 19 errata-xmlrpc 2022-06-30 18:35:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat JBoss Enterprise Application Platform 6.4.24 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5458


Note You need to log in before you can comment on or make changes to this bug.